.wrapper {
    max-width: 380px;
    min-height: 400px;
    margin: 80px auto;
    padding: 40px 30px 30px 30px;
    background-color: #ecf0f3;
    border-radius: 15px;
    box-shadow: 13px 13px 20px #cbced1, -13px -13px 20px #fff;
    margin-top: 25px !important;
}

.wrapper .email {
    font-weight: 600;
    font-size: 1.4rem;
    letter-spacing: 1.2px;
    padding-left: 10px;
    color: #555;
}

.wrapper .form-field input {
    width: 100%;
    display: block;
    border: none;
    outline: none;
    background: none;
    font-size: 1.2rem;
    color: #666;
    padding: 10px 15px 10px 10px;
    /* border: 1px solid red; */
}

.wrapper .form-field {
    padding-left: 10px;
    margin-bottom: 20px;
    border-radius: 15px;
    width: 100%;
    display: block;
    border: none;
    outline: none;
    background: none;
    font-size: 1.2rem;
    color: #666;
    padding: 10px 15px 10px 10px;
    box-shadow: inset 8px 8px 8px #cbced1, inset -8px -8px 8px #fff;
}

.wrapper .form-field .fas {
    color: #555;
}

.wrapper .btn {
    font-family: 'Poppins', sans-serif;
    box-shadow: none;
    width: 100%;
    height: 40px;
    padding-bottom:40px;
    color: #fff;
    border-radius: 15px;
    box-shadow: 3px 3px 3px #b1b1b1,
        -3px -3px 3px #fff;
    letter-spacing: 1.2px;
}

@media(max-width: 380px) {
    .wrapper {
        margin: 30px 20px;
    }
}
